@charset "utf-8";






/* --------------金額エリア-------------- */

.price-area{
	display: flex;
	justify-content: center;
}


.price-ttl .price-area{
	margin-top: 15px;
}



/* --------------無料会員登録で〇万円割引-------------- */

.price-subttl-new {
	padding: 3px 10px;
	margin: -15px auto 15px auto;
	width: fit-content;
	font-weight: bold;
	font-size: 16px;
    background: linear-gradient(transparent 60%, #fde9ed 60%);
}

.price-subttl-new span.discount_color{
	color: #b63965;
}


.price-subttl-new span.discount_number{
	font-size: 1.5em;
}


/* --------------通常価格-------------- */

.regular_plan{
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 1.25;
	position: relative;
    top: 15px;
}

.regular_plan span.regular_plan_price-base{
	font-size: 1.6em;
}

.regular_plan span.regular_plan_price-tax{
	font-size: 0.93em;
}



/* --------------会員価格-------------- */

.member_plan{
	font-size: 48px;
    color: #b63965;
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 1em;
}

.member_plan_name{
	font-size: 12px;
	color: #666666;
	line-height: 1em;
	text-align: left;
}

.member_plan img{
	vertical-align: top;
    height: auto;
    margin-top: 10px;
    margin-right: 5px;
    margin-left: 5px
}

.member_plan_price-tax{
	color: #666666;
	font-size: 14px;
	position: relative;
    top: -10px;	
	height: 20px;
	font-weight: normal;
}


@media screen and (max-width: 767px){	
	
	.member_plan{
		font-size: 40px;
	}
	
	.price-subttl {
    	margin: 0 auto 5px;
	}
	.price-subttl{
		max-width: 65%;
		font-size: 3.59vw;		
	}
	
	.price-subttl.original{
		max-width: 74%;
	}	
	.member_plan img {
		width: 18px;
		height: auto;
		margin-top: 6px;
	}
}	
	


.plan-triangle{
  width: 0;
  height: 0;
  border-left: 15px solid #666666;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  position: relative;
  top: 10px;
  margin: 10px 6px 0 10px;	
}




/* --------------比較コンテンツ内-------------- */
.choice-price .member_plan span.member_price{
	font-size: 38px;
}


.choice-price .price-subttl-new {
	padding: 3px 10px;
	margin: 0 auto 12px;		
    width: fit-content;
    font-size: 13px;
	background: none;
	border: 1px solid #b63965; 
	border-radius: 5px;
	}

.choice-price .member_plan{
	max-width: 50%;
	margin: 0 auto;
}

.choice-price .member_plan img {
    margin-top: 15px;
}


.choice-price .member_plan_name {
	font-size: 12px;
	margin-left: 22px;
}


.choice-price.original .member_plan_name {
	margin-left: 10px;
}



@media screen and (max-width: 767px){	
	
	.choice-price .price-subttl-new {
		padding: 3px;
		margin: 0 auto 12px;
		width: fit-content;		
        font-size: 2.67vw;
	}
	.choice-price .member_plan{
		line-height: 0.4em;
		margin-bottom: 5px;
		width: 90%;
	}	
	.choice-price .member_plan span.member_price{
		font-size: 6.4vw;
	}
	.choice-price .member_plan img{
		width: 14px;
		margin-top: 0px;
	}	
	.choice-price .member_plan_price-tax {
		font-size: 12px;
		top: 6px;
	}
	.choice-price .member_plan_name {
		font-size: 10px;
		margin-left: 12px;
	}
	.choice-price.original .member_plan_name {
		margin-left: 0px;
	}	
}	

.choice-price.no-discount {/* 比較コンテンツで割引がない場合*/
      margin-top: 30px;
}



.faq_text_link {
    text-decoration: underline;
    position: relative;
    display: block;
    font-size: 16px !important;
	text-align: right;
}

.faq_text_link::after {
    position: absolute;
    content: "";
    top: 7px;
    right: -9px;
    width: 0.5em;
    height: 0.5em;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
}


@media screen and (max-width: 767px){
.faq_text_link {
	width: fit-content;
    margin: 10px auto 0;
	text-align: center;
	}	
}


